POST /inbox/comments/{commentId}
Zernio's POST /inbox/comments/{postId}: reply to commentId, or comment on the post (the segment is the platform post id). Queued for approval (202) while approval applies
BearerAuthAuthorizationBearer <token>API key sk_...
commentId*stringPlatform post id
application/json- body
accountId*stringConnected account id (must belong to the key's organization)
message?stringtext?stringAlias of message
commentId?stringReply to this comment
{reply} or {comment}
application/json- response
curl -X POST 'https://example.com/api/v1/inbox/comments/string' \ -H 'Content-Type: application/json' \ -d '{ "accountId": "string"}'{}GET /inbox/comments/{commentId} GET
Zernio's GET /inbox/comments/{postId}: the comments of a post. The segment is a Postgale post id, or a platform post id of accountId
DELETE /inbox/comments/{commentId} DELETE
Delete a comment (X and Bluesky: the account's own replies; Bluesky comment ids are at:// URIs, URL-encode them in the path). With ?commentId= (Zernio's DELETE /inbox/comments/{postId}?commentId=), the path segment is the post and commentId the comment